Subject: [netatalk-admins] Owner of the created files

From: Incze Lajos <[email-masked]>
Date: Mon, 26 Oct 1998 22:33:28 +0100 (CET)

My experiance with other Unix-based appletalk server implementations
(e.g. Ethershare from Helios) is that the new files created in a
folder inherit the owner of the folder they are created in. New
folders are created under the ownership of the connected user. Netatalk
creates the both new files and folders under the ownership of the
connected user. Is this behaviour conformant to Apple specs?
(I see that to achieve the above would require some sort of "desktop
server" running as root - just like as at Helios.)		Incze